html body{
    height: auto;
    background:#fbfbfb;
    position: relative;
    min-height: 100%;
    padding-bottom: 50px;
    box-sizing:border-box;
}
body .top-bar{
    width: auto;
    min-width: 100%;
}
#page404_content{
    padding-top: 100px;
    box-sizing:border-box;
}
body .footer{
    position: absolute;
    bottom: 0;
    left: 0;
    min-width: 100%;
    width: auto;
    padding-left: 0;
    padding-right: 0
}
.user .login{
    display: none;
}